PDA

Visualizza la versione completa : Suse 10 e temi di kde


thunder80
22-12-2005, 10:21
quando cerco di compilare i sorgenti dei temi per kde mi dà il seguente errore

checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation!


Eppure mi sembra di aver installato tutte le librerie Qt da gestione pacchetti di Yast......da che può dipendere?

francofait
22-12-2005, 10:49
Originariamente inviato da thunder80
quando cerco di compilare i sorgenti dei temi per kde mi dà il seguente errore

checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found. Please check your installation!


Eppure mi sembra di aver installato tutte le librerie Qt da gestione pacchetti di Yast......da che può dipendere?
ti mancherà la devel che è fondamentale.

thunder80
22-12-2005, 10:55
come si chiama precisamente la devel?

Loading